Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - the_randomizer

Pages: [1] 2 3 ... 11
1
FXPAK (SD2SNES) / Re: FXPAK Pro not working with SuperNT
« on: February 25, 2020, 05:41 AM »
I don't think using it on a Super NT should matter, it works flawlessly on mine. Could be a bad cart or somehow damaged.

2
Why not the Super Game Boy 2? It's much better and actually has the proper timing, audio doesn't sound weird.

3
FXPAK (SD2SNES) / Re: SD2SNES on the verge of death?
« on: October 11, 2019, 01:51 AM »
I don't think battery drain is significantly affected from how much you play. Judging by forum posts over the years it's not too uncommon that Everdrives ships with bad batteries that dies early.

I meant to update this, SD2SNES is working fine. Replaced the CR2032 battery and works as it should, it just died is all.

4
FXPAK (SD2SNES) / Re: SD2SNES on the verge of death?
« on: October 05, 2019, 06:15 AM »
Is the time/date refusing to save internally indicative of the battery being dead?
Yep.

I just don't want to fork out 200 bones if the entire unit is failing, don't have the means to do that.
Compared to a new SD2SNES a new battery is cheap. Try replacing the battery first.

How do I test the hardware of the cart?
You can test the hardware with the custom diagnostics firmware, you can download that here: https://sd2snes.de/blog/cool-stuff/sd2snes-diagnostics

Ugh, I feel like I've wasted everyone's time >.> turns out it WAS the battery. I found a Walgreen's around here, got a CR2032 battery for a few bucks, took the shell apart, popped the battery off and replaced it. Works flawlessly now, thank you all of you, for being patient with me :3

5
FXPAK (SD2SNES) / Re: SD2SNES on the verge of death?
« on: October 04, 2019, 04:39 AM »
Pretty sure krikzz/ikari have set up SD2SNES like the rest of krikzz Everdrive line to the best of my knowledge meaning you don't need a soldering iron to replace the batteries in these things, you just need the particular screwdriver an Everdrive or SD2SNES in your possession requires to get the shell apart then you basically carefully poke the battery out of its clip enclosure with the end of said screwdriver or alternative thin poking tool of your choosing and slide a new battery into place, then rescrew the shell, plug the cartridge back into the console and make sure it boots up and you're done.  :P

I did exactly this with my GBA Everdrive X5 after the poster FeverDrive told me I needed a new battery for it a long while ago.

Is the time/date refusing to save internally indicative of the battery being dead? I mean, it boots just fine, I get the selection of ROMs and all, custom menu works well too, games boot up, but the battery itself may be kaput. I don't even know what kind of battery it uses, or what kind of screwdriver it needs. I hope it's not one of those bloody tri-wing ones. I just don't want to fork out 200 bones if the entire unit is failing, don't have the means to do that. If I can find someone to service the flashcart, I'd be happy to pay for that.

How do I test the hardware of the cart?

6
FXPAK (SD2SNES) / SD2SNES on the verge of death?
« on: October 04, 2019, 04:05 AM »
So, okay, currently using a Super NT on latest firmware, version 4.9 I think. Well, so I turn on the console, and  up till this point, the SD2SNES has been running flawlessly, but not today, all I get is a black screen, so I turned the console off, reseated the cart and SD card, and it turned on fine. But this time, it asks me to enter the time/date, something that it hasn't done in all the time I owned it. Okay, I thought, nothing to be worried about, so I play a game, then I go back to the Super NT menu, load Super Turrican 2 then the SD2SNES again. Well, this time, it asks me to enter the date for a second time, I'm thinking the SRAM batter is either dying or the cart itself is dying. I mean, yes, I did get secondhand from a friend, at a discount, but damn, I don't know what it means in all honesty.  :'(

Edit: May be a battery that needs to be replaced but since I don't want to spend money for that or a soldering iron, ugh.

7
I hope people will still support Square Enix  :-\

8
FXPAK (SD2SNES) / Re: What brand SD card to use with pro
« on: May 01, 2019, 05:03 AM »
I’m new to flashcarts in general and I want to purchase a good card without breaking the bank.  What DD card do you recommend.  Right now it’s between SanDisk and Samsung but if there are others I’d love to hear suggestions.

Just so you know I plan I’m running randomized seeds for a Link to the Past and maybe SMRPG if I ever get around to it, as long as putting most of the library on to it.

Thank you in advance.

Also would 128gb suffice or should I go larger?

If you go 64 GB or above, you absolutely must format it as FAT32. Otherwise the cart won't read it at all, but for brands, get them from Amazon or other trusted source, Kingston or Sandisk are good.

9
FXPAK (SD2SNES) / Re: Firmware v1.10.3 are out.
« on: April 09, 2019, 05:11 PM »
Can I use a 1.10.3 with a theme that was made on 1.10.0?  That's what you're saying, correct?  I don't want to end up bricking it.

I'm using one of those themes with 1.10.3 and it works fine, don't worry about it :)

I'll probably wait anyway, as 1.10.3 is supposedly broken >.>

It's been fixed again.
https://sd2snes.de/blog/archives/1076

Glad it was a simple fix, now I can use the theme I want  8)

10
FXPAK (SD2SNES) / Re: Firmware v1.10.3 are out.
« on: April 09, 2019, 06:29 AM »
Can I use a 1.10.3 with a theme that was made on 1.10.0?  That's what you're saying, correct?  I don't want to end up bricking it.

I'm using one of those themes with 1.10.3 and it works fine, don't worry about it :)

I'll probably wait anyway, as 1.10.3 is supposedly broken >.>

11
FXPAK (SD2SNES) / Re: Firmware v1.10.3 are out.
« on: April 08, 2019, 03:56 AM »
No he does all him self, there was a fix for 1.10.3 on classic gaming discord from Ikari for the save problem. For both the pro and og sd2snes.....but the firmware has been taken down anyway. So it’s really only for those that have the firmware

I feel bad that he doesn't get more help from others to help him test, that's a lot to take on

I've been on 1.9.0 as I've been too wary to go to 1.10.x in all honesty.

12
FXPAK (SD2SNES) / Re: Firmware v1.10.3 are out.
« on: April 07, 2019, 08:51 AM »
1.10.3 is broken

Well, I'm kinda starting to worry that new firmware versions are uh, well, breaking. Does he have people to help QA test them before release, like beta testers? Maybe?

13
FXPAK (SD2SNES) / Re: Firmware v1.10.3 are out.
« on: April 07, 2019, 01:04 AM »

Hmm, I hope the custom ALTTP theme will still work with it, only themes I've seen support up to 1.10.1.
just do not update/replace menu.bin file want keep using custom theme

Um, I'm confused, isn't that part of the firmware update?
menu.bin is just gui for sd2snes mkii non-pro

firmware.img is firmware file to update sd2snes mkii non-pro

That doesn't answer my previous question. The themes I've all seen only say "supported up to 1.10.0", which means, they won't work on the newest firmware. So, yeah, I'm screwed if I update to the latest, and can't use custom themes.

Site here: http://bmf.rustedlogic.net/sd2snes/ says "For use with firmware version 1.10.0" so yeah, is it compatible or not?
theme made for menu.bin v1.10.0, they will work on firmware 1.10.0 to 1.10.10 includes 1.10.1, 1.10.2, 1.10.3 and 1.10.4
theme made for menu.bin v1.10.0 will not work on 1.11.0

So what's the difference between the firmware files themselves, and the menu.bin? Can I use a 1.10.3 with a theme that was made on 1.10.0?  That's what you're saying, correct?  I don't want to end up bricking it.

14
FXPAK (SD2SNES) / Re: Firmware v1.10.3 are out.
« on: April 06, 2019, 06:21 PM »

Hmm, I hope the custom ALTTP theme will still work with it, only themes I've seen support up to 1.10.1.
just do not update/replace menu.bin file want keep using custom theme

Um, I'm confused, isn't that part of the firmware update?
menu.bin is just gui for sd2snes mkii non-pro

firmware.img is firmware file to update sd2snes mkii non-pro

That doesn't answer my previous question. The themes I've all seen only say "supported up to 1.10.0", which means, they won't work on the newest firmware. So, yeah, I'm screwed if I update to the latest, and can't use custom themes.

Site here: http://bmf.rustedlogic.net/sd2snes/ says "For use with firmware version 1.10.0" so yeah, is it compatible or not?

15
FXPAK (SD2SNES) / Re: Firmware v1.10.3 are out.
« on: April 06, 2019, 05:13 PM »

Hmm, I hope the custom ALTTP theme will still work with it, only themes I've seen support up to 1.10.1.
just do not update/replace menu.bin file want keep using custom theme

Um, I'm confused, isn't that part of the firmware update?

Pages: [1] 2 3 ... 11